<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>40 articles (2) : a/an (cas particuliers)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">40</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">articles (2) : <i>a/an</i> (cas particuliers)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Les professions, etc.</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Lorsqu'on définit la profession, le rôle ou le statu de quelqu'un, il faut employer <b>a/an.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">My father's <b>a</b> mechanic.</td>
									<td class="en_exemple">Sh's <b>an</b>invalid.</td>
								</tr>
								<tr>
									<td>Mon père est mécanicien.</td>
									<td>Elle est invalid.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Les prépositions</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On n'omet pas <b>a/an</b> après les prépositions.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							<b>wwithout an</b> umbrella <span class="fr"> (et non </span><span class="txt_barre">without umbrella</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">sans parapluie</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I used my shoe <b>as a</b> hammer.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai utilisé ma chaussire comme marteau.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="foot_link"> pour des exceptions <a href="43.html" class="num_link">43.11</a></p>

			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>What</i> et <i>such</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Après <b>what</b> et <b>such</b>, on emploie <b>a/an</b> devant les dénombrables singuliers.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>What a</b> nie dress!</td>
									<td class="en_exemple">It's <b>such a</b> pity.</td>
								</tr>
								<tr>
									<td>Quel jolie robe !</td>
									<td>C'est tellement dommage.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>Twice a day</i>, etc.</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez l'emploie de <b>a/an</b> dans les expressions de fréquence, vitesse, etc. (en français "par", "à").</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>twice a</b> day</td>
									<td class="en_exemple">50 miles <b>an</b> hour</td>
									<td class="en_exemple">€100 <b>a</b> week</td>
								</tr>
								<tr>
									<td>deux fois par jour</td>
									<td>80 km à l'heure</td>
									<td>100€ par semaine</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Expressions</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez l'emploi de <<b>a/an</b> dans :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">to have <b>a</b> headache</td>
									<td class="en_exemple">to have <b>a</b> sore throat</td>
								</tr>
								<tr>
									<td>avoir mal à la tête</td>
									<td>avoir mal à la gorge</td>
								</tr>
								<tr>
									<td class="en_exemple">to have <b>a</b> sense of humour</td>
									<td class="en_exemple">to have <b>a</b> clear conscience</td>
								</tr>
								<tr>
									<td>avoir un sens de l'humour</td>
									<td>avoir la conscience tranquille</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>Quite</i> et <b>rather</b></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En gnéral, <b>a/an</b> se place après <b>quite</b> ("assez" <a href="347.html" class="num_link">347</a>) et <b>rather</b> ("plutôt" <a href="348.html" class="num_link">348</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">It's <b>quite an</b> original idea.</td>
									<td class="en_exemple">She's <b>rather a</b> nice girl.</td>
								</tr>
								<tr>
									<td>C'est une idée assez originale.</td>
									<td>C'est une fille plutôt sympa.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>as, so, too</i> et <i>how</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">En anglais littéraire, l'article se place <u>après</u> l'adjectif dans les structures avec <b>as, so, too</b> et <b>how.</b></p> 		<!-- texte de l'exemple n° i -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>as large a</b> room as possible</td>
									<td class="en_exemple"><b>so beautiful a</b> day</td>
								</tr>
								<tr>
									<td>une pièce aussi grande que possible</td>
									<td>une si belle journée</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>too hard a</b> task</td>
									<td class="en_exemple"><b>How wonderful a</b> sensation!</td>
								</tr>
								<tr>
									<td>une tâche trop difficile</td>
									<td>Quelle merveilleuse sensation !</td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Dans un style plus familier, on dira plutôt :</p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">a room that's as large as possible</td>
									<td class="en_exemple">such a beautiful day</td>
								</tr>
								<tr>
									<td class="en_exemple">a task that's too hard</td>
									<td class="en_exemple">Such a wonderful sensation!</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>half a/an</i> <a href="164.html" class="num_link">164</a></p>
	<p class="foot_link"> pour <i>a/an</i> et <i>one</i> <a href="270.html" class="num_link">270</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>